nagios-plugins-contrib (48.20250420ubuntu3) resolute; urgency=medium

  * No-change mass rebuild for Ubuntu 26.04 (LP: #2132257)

 -- Sebastien Bacher <seb128@debian.org>  Wed, 11 Feb 2026 23:35:23 +0100

nagios-plugins-contrib (48.20250420ubuntu2) questing; urgency=medium

  * d/p/check_ssl_cert/rust_coreutils_date: change GNU date check to also allow
    for the rust-coreutils variant (LP: #2125058)

 -- Andreas Hasenack <andreas@canonical.com>  Wed, 24 Sep 2025 17:54:59 -0300

nagios-plugins-contrib (48.20250420ubuntu1) questing; urgency=medium

  * Merge with Debian unstable, remaining changes:
    - check_ssl_cert: use host launchpad.net and ignore expiration date

 -- Graham Inggs <ginggs@ubuntu.com>  Thu, 14 Aug 2025 14:54:35 +0000

nagios-plugins-contrib (48.20250420) unstable; urgency=medium

  * [fbd1c3e] Adding dsa-wrap-nagios-check (Closes: #1053155)
  * [094a997] Auto-update debian/copyright
  * [eb517b9] Auto-update debian/control

 -- Jan Wagner <waja@cyconet.org>  Sun, 20 Apr 2025 21:08:25 +0000

nagios-plugins-contrib (47.20250420) unstable; urgency=medium

  [ Evgeni Golov ]
  * [8a9233b] check_libs_ng: catch FileNotFoundErrors when trying to read the
    map files (Closes: #1070073)
  * [9416e7f] check_libs_ng: use iglob instead of glob

  [ Jan Wagner ]
  * [ed21d22] check_ssl_cert: Update to 2.82.0

  [ Bas Couwenberg ]
  * [316e815] Bump Standards-Version to 4.7.0, no changes.
  * [6924874] Add patch to fix check_running_kernel on riscv64 with vmlinux
    images. (closes: #1096198)
  * [072def6] Auto update of debian/copyright
  * [5f7611d] Bump Standards-Version to 4.7.2, no changes.
  * [bd11afa] Fix old FSF address in copyright file.

  [ Jan Wagner ]
  * [b9015b6] check_rbl: Update to 1.7.7
  * [709eb0b] check_rbl: Remove useless source code of version 1.7.2
  * [448ef4f] Refresh d/p/check_rbl/additional_rbls
  * [00b764b] Adding d/p/check_rbl/fix_pod fixing encoding issues
  * [72eb2f0] check_ssl_cert: Update to 2.92.0
  * [463396b] Update check-cert-expire-dir, check-packages, update-apt-status and
    update-unowned-file-status from dsa upstream
  * [8619dd8] Adding d/p/check_nfsmounts/perfdata fixing perfdata
    (Closes: #1101154)
  * [20a93f3] nagios-plugins-linux: Update to v34

 -- Jan Wagner <waja@cyconet.org>  Sun, 20 Apr 2025 21:02:26 +0200

nagios-plugins-contrib (46.20240417ubuntu1) oracular; urgency=medium

  * Merge with Debian unstable, remaining changes:
    - check_ssl_cert: use host launchpad.net and ignore expiration date

 -- Graham Inggs <ginggs@ubuntu.com>  Tue, 02 Jul 2024 19:39:31 +0000

nagios-plugins-contrib (46.20240417) unstable; urgency=medium

  [ Bas Couwenberg ]
  * [13d5bbd] Replace pkg-config build dependency with pkgconf.

  [ Jan Wagner ]
  * [2141896] check_hpasm: Update to 4.9
  * [85805f4] check_ssl_cert: Update to 2.80.0 (Closes: #1067532)
  * [50bbecf] Drop nagios-plugins-contrib binary transitional package
    (Closes: #1038281)
  * [d7c7c50] check_haproxy: Update Upstream and to Revision 1.1
  * [fd82fc4] Drop obsolete d/patches/check_haproxy/monitoring-plugin
  * [093ad47] Adding d/p/check_memcached/fix_compile_warnings
    (Closes: #1066576), thanks Sebastian Andrzej Siewior
  * [079ab68] check_ssl_cert: Update to 2.81.0
  * [9be161f] check_rbl: Update to 1.7.3

 -- Jan Wagner <waja@cyconet.org>  Wed, 17 Apr 2024 11:50:13 +0000

nagios-plugins-contrib (45.20231212ubuntu2) noble; urgency=medium

  * No-change rebuild against libmemcached11t64.

 -- Colin Watson <cjwatson@ubuntu.com>  Sun, 14 Apr 2024 18:08:15 +0100

nagios-plugins-contrib (45.20231212ubuntu1) noble; urgency=medium

  * Merge with Debian unstable. Remaining changes:
    - check_ssl_cert: use host launchpad.net and ignore expiration date

 -- Graham Inggs <ginggs@ubuntu.com>  Fri, 12 Jan 2024 13:56:25 +0000

nagios-plugins-contrib (45.20231212) unstable; urgency=medium

  [ Bernd Zeimetz ]
  * [0b8a7ff] check_redis: add acl support
  * [b663d9f] check_v46: remove leading spaces from perf data
    github #84
  * [9f95871] Update madrisan nagios plugins

 -- Bernd Zeimetz <bzed@debian.org>  Tue, 12 Dec 2023 11:13:34 +0100

nagios-plugins-contrib (44.20231012ubuntu1) noble; urgency=medium

  * Merge with Debian unstable. Remaining changes:
    - check_ssl_cert: use host launchpad.net and ignore expiration date

 -- Graham Inggs <ginggs@ubuntu.com>  Thu, 30 Nov 2023 15:35:08 +0000

nagios-plugins-contrib (44.20231012) unstable; urgency=medium

  [ Bas Couwenberg ]
  * [d946fdc] Explicitly enable test-build-twice job.
  * [dd09b9b] Use dh-sequence-python3.
  * [5d9ea4f] Use dh-sequence-python3.

  [ Manfred Stock ]
  * [8f92032] check-running-kernel: Extend fix for on-disk version detection
    on Bookworm (Closes: #1033791)

  [ Jan Wagner ]
  * [5b3e344] check_rbl: Update to 1.7.2
  * [4c4024d] check_ssl_cert: Update to 2.75.0

 -- Jan Wagner <waja@cyconet.org>  Thu, 12 Oct 2023 14:46:56 +0000

nagios-plugins-contrib (43.20230612ubuntu1) mantic; urgency=medium

  * Merge from Debian unstable, remaining changes:
    + check_ssl_cert: use host launchpad.net and ignore expiration date

 -- Graham Inggs <ginggs@ubuntu.com>  Tue, 08 Aug 2023 14:01:01 +0000

nagios-plugins-contrib (43.20230612) unstable; urgency=medium

  * [fa7b90c] check_ssl_cert: Remove leftovers from 2.58.0
  * [986d8b7] check_ssl_cert: Update to 2.61.0
  * [857613b] CI: Disable BLHC job
  * [5c7a452] check_ssl_cert: Update to 2.70.0
  * [25845d0] check_rbl: Update to 1.7.1
  * [5b0fc43] Auto update of debian/control

 -- Jan Wagner <waja@cyconet.org>  Mon, 12 Jun 2023 19:04:45 +0000

nagios-plugins-contrib (42.20230308ubuntu1) lunar; urgency=medium

  * Merge from Debian unstable, remaining changes:
    + check_ssl_cert: use host launchpad.net and ignore expiration date

 -- Graham Inggs <ginggs@ubuntu.com>  Sun, 02 Apr 2023 09:04:01 +0000

nagios-plugins-contrib (42.20230308) unstable; urgency=high

  * [4ab7834] Adding d/p/dsa/check_running_kernel_bookworm_fix
    (Closes: #1029720)

 -- Jan Wagner <waja@cyconet.org>  Wed, 08 Mar 2023 10:28:49 +0000

nagios-plugins-contrib (41.20230224) unstable; urgency=medium

  * [0bac675] check_ssl_cert: Update to 2.60.0
    - Fixes --ignore-host-cn behaviour with --match
    - Hot fix for version 2.59 (bug fix for --ignore-host-name)
  * [bf2ccae] Auto update of debian/control

 -- Jan Wagner <waja@cyconet.org>  Fri, 24 Feb 2023 12:34:35 +0000

nagios-plugins-contrib (40.20230214) unstable; urgency=high

  * [930984a] check_rbl: Adding libcapture-tiny-perl as Recommand
  * [1cdb2c6] check_email_delivery: Add back --imaptls option by adding
    d/p/check_email_delivery/add_imap_tls
  * [0b32334] Auto update of debian/control

 -- Jan Wagner <waja@cyconet.org>  Tue, 14 Feb 2023 09:41:02 +0000

nagios-plugins-contrib (39.20230131ubuntu1) lunar; urgency=medium

  * Merge from Debian unstable, remaining changes:
    + check_ssl_cert: use host launchpad.net and ignore expiration date

 -- Graham Inggs <ginggs@ubuntu.com>  Sun, 12 Feb 2023 09:42:51 +0000

nagios-plugins-contrib (39.20230131) unstable; urgency=medium

  * [a2b0410] check_ssl_cert: Adding bc to autotest Depends (Closes: #1029926)
  * [1e64cf9] Auto update of debian/tests/control
  * [6e04074] Fix ruby-script-but-no-ruby-dep lintian override
  * [13658fe] check_ssl_cert: Adding dns-utils to autotest Depends
  * [aff127e] Auto update of debian/tests/control
  * [cbd464a] Adding d/p/dsa/check_running_kernel_allow_tilde, which allows
    tilde in version string
  * [6fd6a70] One more lintain override fix

 -- Jan Wagner <waja@cyconet.org>  Tue, 31 Jan 2023 14:25:41 +0000

nagios-plugins-contrib (38.20230124) unstable; urgency=medium

  [ Jan Wagner ]
  * [1a0c089] Add missing ${misc:Depends} to Depends for nagios-plugins-contrib
  * [561aca4] Update renamed lintian tag names in lintian overrides.
  * [3b0a9df] check_email_delivery: Add --imaptls option by adding
    d/p/check_email_delivery/add_imap_tls
  * [3e195b1] check_ssl_cert: Update to 2.25.0
  * [54c7d3e] check_multipath: Update to 0.4.12
  * [6b70721] check_ssl_cert: Update to 2.26.0
  * [7f92189] check_ssl_cert: Update to 2.27.0
  * [cb9c950] check_email_delivery: Remove --imaptls option by dropping
    d/p/check_email_delivery/add_imap_tls

  [ Bas Couwenberg ]
  * [fe29789] Bump Standards-Version to 4.6.1, no changes.

  [ Jan Wagner ]
  * [a3478bc] Update control informations
  * [b73c1d2] check_mongodb: Update to latest version
  * [49eb1d4] check_rbl: Update to 1.7.0, also updating default rbl server
  * [f8eb092] d/p/check_rbl/additional_rbls: Refresh patch

  [ Bas Couwenberg ]
  * [cf88820] Add Rules-Requires-Root to control file.

  [ Jan Wagner ]
  * [36e4818] d/control: Drop 'pkg-' from Vcs-Headers

  [ Peter Palfrader ]
  * [dab3cb2] Update madrisan-nagios-plugins-linux to
    ab90cb4e266e43fd6267369ae60100c9a9b13070 (2022-07-27)
  * [7723017] make check_hpasm build not require automake-1.15

  [ Jan Wagner ]
  * [013199b] check_ssl_cert: Add missing bc as recommend
  * [8b49bc1] d/control.in: Drop 'pkg-' from Vcs-Headers
  * [42c937a] Update control informations
  * [6eaab1d] Adding d/.gitlab-ci.yml and enable samlsa CI builds
  * [66b679a] check_ssl_cert: Update to 2.57.0
  * [4077e56] check_ipmi_sensor: Update to 3.14
  * [51706b4] Update standards version to 4.6.2, no changes needed.

  [ Joop Boonen ]
  * [81024a4] Adding d/p/dsa/check_running_kernel_jammy_fix

  [ Jan Wagner ]
  * [7206c6d] check_ssl_cert: Update to 2.58.0 (Closes: #995374, #995372)
  * [9d59f0b] Adding check_printer_health
  * [7e5441c] Auto update of debian/control
  * [36c198a] Auto update of debian/copyright

 -- Jan Wagner <waja@cyconet.org>  Tue, 24 Jan 2023 13:16:09 +0000

nagios-plugins-contrib (37.20211217ubuntu1) jammy; urgency=medium

  * Merge from Debian unstable, remaining changes:
    + check_ssl_cert: use host launchpad.net and ignore expiration date

 -- Graham Inggs <ginggs@ubuntu.com>  Thu, 24 Feb 2022 08:54:00 +0000

nagios-plugins-contrib (37.20211217) unstable; urgency=high

  * [44721bb] check_ssl_cert: Update to 2.2.0
  * [39c799b] check_ssl_cert: Update to 2.15.0
  * [cca89a8] check_ssl_cert: Add missing suggests
  * [b3528f1] Fix path for madrisan plugins
  * [19aff19] check_rbl: Update to 1.6.3
  * [ccd16ec] Auto update of debian/control

 -- Jan Wagner <waja@cyconet.org>  Fri, 17 Dec 2021 15:47:25 +0100

nagios-plugins-contrib (36.20211207) unstable; urgency=medium

  [ Jan Wagner ]
  * [144807b] New changelog

  [ Bas Couwenberg ]
  * [8d4c239] Bump Standards-Version to 4.6.0, no changes.

  [ Peter Palfrader ]
  * [44c2d26] Initial adding of madrisan's nagios-plugins-linux
  * [464e8f4] update of debian/{control,copyright}
  * [eadc785] Retire old check_memory in favour of
              madrisan-nagios-plugins-linux's version
  * [a9685a4] Add descriptions for madrisan checks
  * [3324825] madrisan: install symlinks as symlinks

  [ Bernd Zeimetz ]
  * [72be8a7] Updating changelog
  * [e63adfa] Updating check_haproxy_stats.
  * [c9622bb] update check_haproxy location
  * [4a61139] Updating check_rbl
  * [f142170] Use timeouts on url requests in our helper.
  * [26af399] Auto update of debian/control
  * [cfbbc92] Auto update of debian/copyright
  * [3b7609a] Override lintian error.
  * [3a7e9f4] Refreshing patches

 -- Bernd Zeimetz <bzed@debian.org>  Tue, 07 Dec 2021 15:21:53 +0100

nagios-plugins-contrib (35.20210511ubuntu2) impish; urgency=medium

  * Ignore expiration date in check_ssl_cert test

 -- Graham Inggs <ginggs@ubuntu.com>  Sun, 26 Sep 2021 11:34:03 +0000

nagios-plugins-contrib (35.20210511ubuntu1) impish; urgency=medium

  * check_ssl_cert changed its behaviour with a proxy,
    so check launchpad.net instead of www.debian.org

 -- Graham Inggs <ginggs@ubuntu.com>  Fri, 03 Sep 2021 17:05:20 +0000

nagios-plugins-contrib (35.20210511) unstable; urgency=medium

  [ Jérôme Charaoui ]
  * [8782116] Fix check_memory plugin not working when default locale is not
    English (Closes: #985294)

  [ Jan Wagner ]
  * [34891c5] check_ssl_cert: Update to 2.2.0
  * [1eaadba] Auto update of debian/control

 -- Jan Wagner <waja@cyconet.org>  Tue, 11 May 2021 22:01:33 +0200

nagios-plugins-contrib (34.20210407+1) unstable; urgency=medium

  * [1e227ca] check_ssl_cert: Update to 2.0.1
  * [bb3840a] Auto update of debian/control

 -- Jan Wagner <waja@cyconet.org>  Wed, 07 Apr 2021 14:06:43 +0200

nagios-plugins-contrib (34.20210407) unstable; urgency=medium

  * [0b2ec08] dsa/control: Adding lz4 and lzop as recommends
  * [7225f0a] check_ssl_cert: Update to 2.0.0
  * [df85cc7] Auto update of debian/control

 -- Jan Wagner <waja@cyconet.org>  Mon, 15 Mar 2021 20:11:40 +0100

nagios-plugins-contrib (33.20210315) unstable; urgency=medium

  * [177eb97] Adding d/p/dsa/check_running_kernel_focal_fix: Fixes issues with
    focal kernels
  * [2162cf9] d/p/dsa/check_running_kernel_jessie_centos_fix: Adding some more
    binary suggestions
  * [c0ca727] check_ssl_cert/tests: adding man to depends
  * [7a73677] check_ssl_cert: Update to 1.143.0
  * [a21a9b7] check_ssl_cert: Update to 1.144.0
  * [36768c5] check_ssl_cert: Update to 1.145.0
  * [7777072] Revert "check_ssl_cert/tests: adding man to depends"
  * [c8f963e] Auto update of debian/control

 -- Jan Wagner <waja@cyconet.org>  Thu, 11 Mar 2021 15:45:14 +0100

nagios-plugins-contrib (32.20210311) unstable; urgency=medium

  * [41971bc] check_ssl_cert: Update to 1.142.0
  * [059ebda] Auto update of debian/control

 -- Jan Wagner <waja@cyconet.org>  Thu, 25 Feb 2021 21:02:03 +0100

nagios-plugins-contrib (31.20210225) unstable; urgency=medium

  * [d90c9ca] check_ssl_cert: Update to 1.140.0
  * [2e3f652] Auto update of debian/control

 -- Jan Wagner <waja@cyconet.org>  Thu, 25 Feb 2021 19:45:55 +0100

nagios-plugins-contrib (30.20210223) unstable; urgency=medium

  * [e8ad4d9] Move transitional package nagios-plugins-contrib to
    oldlibs/optional per policy 4.0.1.
  * [1d2c802] check_ssl_cert: Update to 1.137.0

 -- Jan Wagner <waja@cyconet.org>  Thu, 04 Feb 2021 10:14:40 +0100

nagios-plugins-contrib (29.20210204) unstable; urgency=medium

  * [90f0003] check_ssl_cert: Update to 1.135.0
  * [cf22af1] check_rbl: Update to 1.5.7
  * [c1aab7f] check_multipath: Update to 0.4.11
  * [8742fcd] check_hpasm: Update to 4.8.0.2
  * [fbeb250] Auto update of debian/control

 -- Jan Wagner <waja@cyconet.org>  Thu, 04 Feb 2021 08:22:20 +0100

nagios-plugins-contrib (28.20201207) unstable; urgency=high

  [ Jan Wagner ]
  * [d42a7cb] Update check_multipath to 0.4.8
  * [f4bc15c] Update check_rbl to 1.5.3
  * [e9aaf9b] Update check_ssl_cert to 1.109.0
  * [4a7c176] Removing dnsbl.inps.de from d/patches/check_rbl/additional_rbls
  * [8c8a770] Update check_ssl_cert to 1.113.0
  * [713e713] Update check_zone_auth to 1.14
  * [3a81549] Update check-multipath to 0.4.9
  * [f268738] Update check_rbl to 1.5.4
  * [1b75778] Update check_ssl_cert to 1.118.0
  * [7474d54] Update check_ssl_cert to 1.120.0 (Closes: #976218)
  * [e391368] Adding d/p/check_raid/sort_megacli_numerical
  * [9c92bb0] Adding d/p/check_raid/hpacucli_cache_fail
  * [1e9f7cc] Adding d/p/check_raid/fix_unparsed_error_cciss
  * [2569d5b] check_ssl_cert: Update to 1.122.0

  [ Bas Couwenberg ]
  * [da04a15] Update gbp.conf to use --source-only-changes by default.

  [ Jan Wagner ]
  * [ddaed0a] Update check-cert-expire, check-entropy and check-running-kernel
    from upstream
  * [ad756f4] Remove obsolete patch d/p/dsa/python2to3
  * [5965683] Adding '-maxdepth 1' to
    d/p/dsa/check_running_kernel_jessie_centos_fix. (Closes: #878233, #855416),
    Thanks Felix Geyer
  * [a28a09b] d/control.in: Annotate python* build-depends with :native.
    Thanks Helmut Grohne
  * [c7bbb4b] check_memcached/Makefile: Make pkg-config substitutable.
    Thanks Helmut Grohne
  * [3b85926] check_httpd_status/control: Fixing Description (Closes: #955378)
  * [5f4ba99] Adding d/p/check_backuppc/fix_filter to fix filtering.
    (Closes: #865021) Thanks Peter Palfrader

  [ Bas Couwenberg ]
  * [934e279] Bump Standards-Version to 4.5.1, no changes.

  [ Jan Wagner ]
  * [6827b67] check_ssl_cert: Update to 1.124.0
  * [3831382] check_rbl: Update to 1.5.6
  * [f386eb8] Adding d/p/check_email_delivery/fix_tls
    (Closes: #821207, #861814)
  * [73e2ece] Refreshing d/p/check_email_delivery/check_smtp_send-hello
  * [7317610] Adding d/p/check_libvirt/fix_cache_path to create the cache dir
    inside nagios homedir (Closes: #960923)
  * [b2ae7e7] Auto update of debian/control

 -- Jan Wagner <waja@cyconet.org>  Mon, 07 Dec 2020 17:40:28 +0100

nagios-plugins-contrib (27.20200511+1) unstable; urgency=medium

  * [b6d2915] Fixing tests (again)
  * [9f18634] Auto update of debian/tests/control
  * [28221f3] Auto update of debian/tests/control
  * [da177f3] Remove test from check_libs_ng.
    You never know the state of the system we are running on.

 -- Bernd Zeimetz <bzed@debian.org>  Mon, 11 May 2020 17:08:39 +0200

nagios-plugins-contrib (27.20200511) unstable; urgency=medium

  * [1831f8b] Auto update of debian/control
  * [5612aac] Auto update of debian/copyright
  * [45d41ae] check_libs is now a symlink to check_libs_ng

 -- Bernd Zeimetz <bzed@debian.org>  Mon, 11 May 2020 17:08:25 +0200

nagios-plugins-contrib (26.20200508) unstable; urgency=medium

  * Major changes:
    - Getting rid of python2 (Closes: #937103)
    - Renaming the package to monitoring-plugins-contrib

  * [360f98c] Add check_chrony
  * [2191f5e] Package check_chrony
  * [d2a2f4b] Migrating check_graphite to python3
  * [43c2d9a] Migrating check_mongodb to python3
  * [76b2a87] Migrating percona-nagios-plugins to python3
  * [c4f0215] Ignore the redhat folder
  * [b832621] Auto update of debian/control
  * [1d1a668] Depend on python3
  * [b84f5ad] Auto update of debian/control
  * [4aa823b] check_email_delivery/check_smtp_send: support hello option
  * [10a786e] Finally rename package to monitoring-plugins-contrib.
  * [17545b1] Auto update of debian/control
  * [7d9ebed] Add copyright for check_chrony
  * [0a22adf] Auto update of debian/copyright
  * [a8421e2] run with python3
  * [9019466] Build-depend on dh-python
  * [382a3a1] Remove postbuild hook from gbp config.
    This breaks the salsa pipeline
  * [16373d9] Change python:Depends to python3:Depends
  * [75808c7] Auto update of debian/control
  * [7ece787] Remove some other traces of the old packagename
  * [bbad322] Really depend on dh-python
  * [0023e4a] Fix lintian overrides
  * [3c21ff1] Auto update of debian/control
  * [390c9b0] Add install file for monitoring-plugins-contrib
  * [ee6b331] fix install file
  * [ba85a02] Remove .travis.yml, add .gitlab-ci.yml
  * [affeee0] check_etc_resolv: no PTR for recursors required
  * [ce5af2c] check_libs_ng: user python3
  * [410817f] Fix autotest commands/dependencies
  * [060b5b1] check_etc_resolv; fix the last change
  * [6c9d917] check_chrony: migrate to python3
  * [6b10aa5] dsa/check_enctropy: convert to python3
  * [f070803] autotest: add check_entropy
  * [00fe45e] Auto update of debian/copyright
  * [0723dbf] Auto update of debian/tests/control

 -- Bernd Zeimetz <bzed@debian.org>  Fri, 08 May 2020 23:52:03 +0200

nagios-plugins-contrib (25.20191015+2) unstable; urgency=medium

  [ Bas Couwenberg ]
  * [87cc630] Fix check_haproxy_stats/interpreter patch. (closes: #945272)

  [ Sandro Tosi ]
  * [86796fb] port debian/packaging-helper.py to python3; partially addresses
              #937103

 -- Sandro Tosi <morph@debian.org>  Fri, 10 Apr 2020 22:13:52 -0400

nagios-plugins-contrib (25.20191015+1) unstable; urgency=medium


  * [f16daf5] d/gbp.conf: Use new config file section syntax

 -- Jan Wagner <waja@cyconet.org>  Tue, 15 Oct 2019 13:22:33 +0200

nagios-plugins-contrib (25.20191015) unstable; urgency=medium

  * [17f84ce] check_rbl: Update to 1.5.0 (Closes: 929869)
  * [20d535f] check_ssl_cert: Update to 1.85.0
  * [660cd8d] d/p/check_rbl/additional_rbls: Remove blackholes.intersil.net
  * [43eac14] check_memcached: pkg-config is needed at buildtime
  * [ff0d7e1] Remove check_varnish
  * [104a97a] Update tests
  * [6eea9df] Update copyright
  * [ecc9a02] Update control
  * [3c4fe8c] check_printer: Fixing command definition (Closes: 923808)
  * [674775d] check_ssl_cert: Update to 1.96.0
  * [c0cec30] d/control.in: Bump Standards-Version to 4.4.1.0, no changes needed
  * [ad53eec] Update control
  * [54902b8] check_ssl_cert: Update to 1.97.0
  * [034e05c] dsa/checks/dsa-check-packages: Typo fix
  * [90938b9] dsa/checks/dsa-check-soas: Fix error when not 1 record is returned
  * [f8b56c7] dsa/checks/dsa-check-statusfile: Port to python3
  * [c93caae] check-running-kernel: Fixing sorting issues (Closes: #884328)
  * [d23f279] check_ssl_cert: Update to 1.98.0
  * [06f8526] Adding d/p/check_haproxy_stats/socket (Closes: #888495)
  * [c8e4991] check_ssl_cert: Update control file to version 1.98.0
  * [1e3e13e] d/control: Update

 -- Jan Wagner <waja@cyconet.org>  Tue, 15 Oct 2019 09:24:51 +0200

# Older entries have been removed from this changelog.
# To read the complete changelog use `apt changelog monitoring-plugins-contrib`.
